Bug 55543 - [NEW PORT] sysutils/autopsy: The Autopsy Forensic
[NEW PORT] sysutils/autopsy: The Autopsy Forensic
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-13 15:10 UTC by pieter
Modified: 2013-03-17 02:32 UTC (History)
0 users

See Also:


Attachments
autopsy-1.73.shar (7.46 KB, text/plain)
2003-08-13 15:10 UTC, pieter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pieter 2003-08-13 15:10:03 UTC
The Autopsy Forensic Browser is a graphical interface to the command
line 
digital forensic analysis tools in The Sleuth Kit. Together, The Sleuth
Kit 
and Autopsy provide many of the same features as commercial digital
forensics 
tools for the analysis of Windows and UNIX file systems (NTFS, FAT, FFS,

EXT2FS, and EXT3FS).

The Sleuth Kit and Autopsy are both Open Source and run on UNIX
platforms. 
As Autopsy is HTML-based, the investigator can connect to the Autopsy 
server from any platform using an HTML browser. Autopsy provides a 
"File Manager"-like interface and shows details about deleted data and 
file system structures.

WWW: http://www.sleuthkit.org/autopsy/index.php

Generated with FreeBSD Port Tools 0.25
Comment 1 Edwin Groothuis freebsd_committer 2003-09-08 07:16:13 UTC
State Changed
From-To: open->feedback

Can you please see if you can submit a proper working shar-file, 
the one at http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/55541 
is unworkable.
Comment 2 Edwin Groothuis freebsd_committer 2003-09-08 07:16:13 UTC
State Changed
From-To: open->feedback

Can you please resubmit a proper sharfile, the one at 
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/55543 is unworkable.
Comment 3 Edwin Groothuis freebsd_committer 2003-09-08 12:38:25 UTC
State Changed
From-To: feedback->closed

Commited, thanks!